Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24788

Alvo: Não informado

Descrição

The Batch Cat WordPress plugin through 0.3 defines 3 custom AJAX actions, which both require authentication but are available for all roles. As a result, any authenticated user (including simple subscribers) can add/set/delete arbitrary categories to posts.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24788
Tags
Nâo informado
Data de publicação
08/11/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.5
Médio
plugins premium WordPress